# bordercolorlight

Specifies the lighter color of the border of the element, if the element has a 3D effect. Specify either a color name or RGB color code.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | no | no | no | no

## Usage

[color | "transparent"]. Example values: Red, #FF0000 (#RRGGBB color code for "red"), etc.

## Related

- table
- td
- th
- tr

text_html aptana_docs